numpy==1.19.2
pandas==1.3.4
cmake
opencv-python
cython
fastapi
uvicorn
jinja2
aiofiles
python-multipart
requests
seaborn>=0.11.0
tqdm>=4.41.0
tensorboard>=2.4.1
gunicorn
protobuf==4.21.2
pyyaml
paddlepaddle # gpu==2.3.0.post110
-f https://www.paddlepaddle.org.cn/whl/linux/mkl/avx/stable.html